# Translation of kfile_ps.po to Slovenian
# translation of kfile_ps.po to Slovenian
# SLOVENIAN TRANSLATION OF KDENETWORK.
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# $Id: kfile_ps.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
# Roman Maurer <roman.maurer@amis.net>, 2002.
# Andrej Vernekar <andrej.vernekar@moj.net>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-19 18:46+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Splošno"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Naslov"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Izdelovalec"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "Datum izdelave"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Za"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Strani"
